/*!
 * v3.0.0
 * Copyright 2013-2014 YokCreative 
 * Designed and built using Boostrap 3.0 & FontAwesome Icons
 *
 * If you can't find style assignments here, please check the act.less file in the "theme" folder 
 *-------------------------------------------------------------------------------------------------------------------------------*/


/* -------------------------------- */


/*	TABLE OF CONTENTS
		/* -------------------------------- 
		  	01. Base 
			02. Type
			03. General Global Styles
			04. Navbar
			05. Content Sections
			06. Footer
			07. Overlays
			08. Additional Responsive Styles

/* ---------------------------------------------------------------------- */


/*	01. BASE
/* ---------------------------------------------------------------------- */

body {
    width: 100%;
    font-family: "Opens Sans", Arial, sans-serif;
    color: #fff;
}

html {
    width: 100%;
    height: 100%;
}


/* ---------------------------------------------------------------------- */


/*	02. Typography
/* ---------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h6,
label,
.navbar-custom a,
.nav-tabs .large a,
.text-callout,
.text-big,
.circle-text {
    font-family: "Open Sans Condensed", Arial, sans-serif;
    margin-top: 0;
}

h2,
h3,
h4,
h5,
h6,
.nav-tabs>li>a,
.circle-text,
.fundraiser-stats h2,
#process h2,
#blog-nav li a {
    font-weight: 700;
}

h1,
h5,
.nav-tabs .large a,
.heading-progress h4,
.donate,
#blog-nav li a {
    text-transform: uppercase;
}

h1 {
    font-size: 4.3em;
    font-weight: 800;
    line-height: .95em;
    margin-bottom: .45em;
    margin-top: -.08em;
}

h2,
.text-callout {
    font-size: 2.75em;
    font-weight: 300;
    line-height: 1.1em;
    margin-bottom: 1em;
}

h3 {
    margin-top: 0;
    margin-bottom: .75em;
}

h6 {
    font-size: 14px;
}

p {
    line-height: 1.4;
    margin: 0 0 20px;
}

label {
    font-weight: 300;
    font-size: 1.2em;
    margin-top: 1.05em;
}

#blog-nav li a {
    font-size: 1em;
}

.donate a {
    font-family: "Opens Sans", Arial, sans-serif!important;
}

.donate a,
.light {
    font-weight: 300!important;
}

.event-date {
    vertical-align: middle;
    padding-top: 2.5em;
    padding-bottom: 1em;
}

.fundraiser-stats h2 {
    margin: 0em;
}

.fundraiser-stats h4 {
    margin: 0 0 .25em;
    font-weight: 300
}

.heading-progress h4 {
    margin-bottom: 1em;
    margin-top: .75em
}

.nav-tabs .large a {
    font-size: 18px!important;
    line-height: 1!important;
}

.text-big {
    font-size: 8em;
    font-weight: 800;
    margin: 0;
    line-height: .9em!important;
    text-transform: uppercase;
}

.text-xl {
    font-size: 14em;
    font-weight: 800;
    margin: 0;
    line-height: 1em!important;
    text-transform: uppercase;
}

.text-underline {
    text-decoration: underline;
}

#contact h2 {
    margin-top: 0;
    margin-bottom: 0;
}

#contact h3 {
    margin-top: .3em;
    margin-bottom: .6em;
}

#donatemodal h2 {
    margin-bottom: 1.5em;
}

#mapInfoBox h2,
#volunteer h2,
#process h2 {
    margin-bottom: .5em;
}

@media (max-width: 1000px) {
    #volunteer h2 {
        color: #fff!important;
    }
}

@media (max-width: 980px) {
    .text-big {
        font-size: 6em;
    }
}

@media (max-width: 780px) {
    .text-big {
        font-size: 5em;
    }
}

@media (max-width: 580px) {
    #contact-toggle h3,
    #contact-toggle .fa {
        font-size: 1.15em;
    }
    .text-big {
        font-size: 3.5em;
    }
    .text-xl {
        font-size: 6em;
    }
    h1 {
        font-size: 3em
    }
    h2 {
        font-size: 2em
    }
}


/* prettyphoto   */

.ppt {
    font-family: "Open Sans Condensed", Impact;
    text-transform: uppercase;
    font-weight: 700;
}


/* for the prettyphoto image title */

.currentTextHolder {
    font-family: "Open Sans", Times, Serif;
    font-style: italic;
    font-weight: 200;
    letter-spacing: -0.1px;
}


/* for prettyphoto number */

div.light_square .pp_description {
    margin-top: 70px;
    color: #000;
}


/* prettyphoto  */


/* ---------------------------------------------------------------------- */


/*	03. GENERAL GLOBAL STYLES
/* ---------------------------------------------------------------------- */

.bottom-bar-responsive {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

@media(max-width:780px) {
    .bottom-bar-responsive {
        position: relative!important;
        display: block;
    }
}

[class*="col"] .last {
    padding-right: 0;
}

.container-wide {
    padding-left: 25px;
    padding-right: 25px;
}

.container-90 {
    height: 90%;
    background: #DF1D20
}

.container-10 {
    height: 10%;
    background: #FF9805
}

.event-icon .fa {
    margin-bottom: .5em;
}

.float-over-top {
    position: absolute;
    top: 0px;
    left: 40px;
    z-index: 99;
}

.float-over-top-center {
    position: absolute!important;
    top: 28%;
    padding-left: 3em;
    padding-right: 3em
}

.hidden-li {
    width: 0;
    height: 0;
}

.hero .inner-container {
    padding: 9em 6em 6em 6em;
}

.hero .btn-outline {
    margin: 2em 0 1em 0;
}

.hero-with-image {
    width: 100%;
    height: 375px;
    padding: 0;
}

hr.medium {
    width: 94%;
}

.inner-container {
    padding: 5em;
}

.inner-container-small {
    padding-bottom: 3em;
    padding-top: 4em;
    padding-left: 3em;
    padding-right: 3em;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}


/*preloader*/

#preloader-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 9999999;
    min-height: 100%;
    height: 100%;
}

.preloader {
    height: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../img/preloader.GIF);
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
}

.subpage .container {
    margin-top: 8em;
}

.tab-content {
    padding: 3em;
}

.thin-strip {
    height: 10px
}

.transparent {
    opacity: .8;
    filter: alpha(opacity=70);
    -khtml-opacity: 0.8;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.transparent-50 {
    opacity: .50;
    filter: alpha(opacity=50);
    -khtml-opacity: 0.50;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.transparent-30 {
    opacity: .30;
    filter: alpha(opacity=30);
    -khtml-opacity: 0.30;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.row-after-a-row {
    padding-top: 4em!important;
}


/* buttons, lists, icons   */

.list-inline li {
    padding: 0;
}

.panel-support-campaign .btn {
    margin-top: 1em;
}

.triangle-right {
    position: absolute!important;
    top: 20%;
    z-index: 1000;
    right: -9%;
    font-size: 2em;
}

ul {
    margin: 0
}

@media (max-width:1000px) {
    .responsive-hide .fa-caret-right {
        display: none!important;
    }
}

@media (min-width: 990px) and (max-width: 1280px) {
    #process .btn-circle {
        margin-left: 1em;
        margin-bottom: .5em;
    }
}

@media (min-width: 580px) and (max-width: 990px) {
    #process .btn-circle {
        margin-right: 2em;
        margin-bottom: 10em;
    }
}

@media (max-width: 580px) {
    .inner-container {
        padding: 2em;
    }
    .thin-strip {
        height: 20px
    }
    #process .btn-circle {
        margin-left: 1em;
        margin-bottom: .5em;
    }
    .hero .inner-container {
        padding: 6.5em 2em 2em;
    }
    .hero-with-image {
        height: 250px;
    }
    .inner-container {
        padding: 2em;
    }
}


/* carousels   */

.stats-carousel {
    padding: 0 3em;
}

.stats-carousel i {
    margin-bottom: .25em;
    padding-top: .5em
}

.stats-carousel h3 {
    margin-bottom: 0;
}


/* modals   */

.modal-body {
    color: #000;
    margin-left: 25px;
    margin-right: 25px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.modal-header {
    border-bottom: 1px solid #E5E5E5;
    margin: 25px;
    min-height: 16.4286px;
    padding-left: 0;
}

.modal-footer {
    border-top: 1px solid #E5E5E5;
    margin: 25px;
    min-height: 16.4286px;
    padding-left: 0;
    padding-right: 0;
}

.modal-header .close {
    margin-top: -1em;
    margin-right: -.75em;
}

.modal-body .close {
    margin-top: -2.5em;
    margin-right: 0;
}

#myModalLabel {
    font-weight: 300!important;
}


/* hack to fix left shift that occurs when launching boostrap modal */

.modal {
    overflow-y: auto;
}

.modal-scrollbar {
    margin-right: 15px;
}


/* vert centering   */

.vert-centered-wrapper-responsive {
    width: 100%;
    height: 100%;
    position: absolute;
    display: table;
}

.vert-centered-inner-wrapper-responsive {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    padding: auto 50%;
}

.vert-centered-wrapper-120px {
    height: 120px;
    text-align: center;
    margin: 0px;
}

.vert-centered-wrapper-150px {
    height: 150px;
    text-align: center;
    margin: 0px;
}

.vert-centered-wrapper-200px {
    height: 200px;
    text-align: center;
    margin: 0px;
}

.vert-centered-wrapper-300px {
    height: 300px;
    text-align: center;
    margin: 0px;
}

.vert-centered {
    display: inline-block!important;
    vertical-align: middle!important;
    width: 92%;
}

.vert-centered-wrapper-120px:before,
.vert-centered-wrapper-150px:before,
.vert-centered-wrapper-200px:before,
.vert-centered-wrapper-300px:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
    /* Adjusts for spacing */
}

.wrapper-relative {
    position: relative;
}

@media (max-width: 780px) {
    #about .vert-centered-wrapper-150px {
        height: 200px;
    }
}

@media (max-width: 580px) {
    #about .vert-centered-wrapper-150px {
        height: 250px;
    }
    #fundraiser-bar .vert-centered-wrapper-120px {
        height: 100px!important;
    }
}

@media (max-width: 1200px) {
    .row-of-columns [class*="col"] {
        margin-bottom: 2em;
    }
    #join .row-of-columns [class*="col"] {
        margin-bottom: 4em;
    }
    .col-right-responsive-fix {
        margin-top: 4em;
    }
}


/* ---------------------------------------------------------------------- */


/*	04. NAVBAR
/* ---------------------------------------------------------------------- */

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom li a {
    color: #fff;
    font-weight: 700;
    opacity: .3;
    filter: alpha(opacity=30);
    -khtml-opacity: 0.3;
    text-transform: uppercase
}

.navbar-custom .nav li.active a {
    outline: none;
    opacity: 1;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    background-color: rgba(255, 255, 255, .3);
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active {
    outline: 0;
    background-color: rgba(255, 255, 255, .3);
    opacity: 1;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
}

.navbar-custom ul {
    margin: 0;
}

@media screen and (max-width: 415px) {
    .navbar-brand-home {
        position: absolute;
        top: 37px;
        left: 50%;
        margin-left: -75px;
    }
    .top-nav-collapse .navbar-brand-home {
        position: relative;
        top: 0;
        left: 0;
        margin-left: 0;
    }
}

.navbar-brand-home img {
    width: 60px;
    height: auto;
}

.subpage .navbar-brand img {
    width: 60px;
    height: auto;
    margin-top: -.4em;
}

.navbar-fixed-top .navbar-collapse {
    max-height: 450px!important;
}

.navbar-collapse {
    padding: 0;
}

.top-nav-collapse .navbar-brand {
    padding: 5px;
}

@media screen and (min-width: 768px) {
    .top-nav-collapse .navbar-brand {
        padding-left: 20px;
    }
}

.top-nav-collapse .navbar-brand-home img {
    width: 60px;
    height: auto;
    margin-top: -.4em;
}

.top-nav-collapse .container-wide {
    padding-left: 0px!important;
    padding-right: 0px!important;
}


/* reset boostrap toggle   */

.navbar-custom .navbar-toggle {
    float: none;
    margin: 0;
}


/* for the hidden list item   */

.navbar-custom li a .hidden-li,
.navbar-custom .nav li.active a.hidden-li {
    background-color: rgba(255, 255, 255, 0)!important;
}

@media (min-width: 992px) {
    .nav-show-hide {
        display: none;
    }
}

@media(max-width:992px) {
    .navbar-custom .container-wide {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .navbar-brand-home img {
        width: 60px;
        height: auto;
        margin-top: -.4em;
    }
    .hidden-li {
        display: none!important;
    }
    .navbar-collapse,
    .navbar-header {
        background: #000
    }
}


/* Note: Breakpoint for nav also changed in base boostrap files. To edit change @grid-float-breakpoint here http://getbootstrap.com/customize/?id=4526701554bd06d22de9 download your updated, compiled boostrap and replace all folders in the "dist" folder. Next come back here adjust the min-width below */

@media(min-width:992px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }
}


/* navbar donation button   */

#donate-button-responsive {
    line-height: 51px;
    padding-left: 15px;
    padding-right: 15px;
}

#donate-button-responsive a {
    opacity: 1;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
}

#donate-button-subpages {
    height: 50px;
    line-height: 50px;
    padding-left: 1.25em;
    padding-right: 1.25em;
}

#donate-homepage {
    height: 50px;
    line-height: 50px;
    padding-left: 1.25em;
    padding-right: 1.25em;
    display: none;
}

.donate a:hover,
.donate a:active,
.donate a:focus {
    text-decoration: none!important;
}


/* donate modal   */

#donateModal .modal-body {
    padding-top: 75px;
    padding-bottom: 75px;
}

@media (min-width:767px) and (max-width:990px) {
    #donate .btn {
        display: none;
    }
}

@media (max-width:768px) {
    #donate-button-subpages {
        display: none;
    }
}

@media (min-width:580px) and (max-width:990px) {
    #donatemodal .control-group {
        margin-top: 1em;
    }
}


/* ---------------------------------------------------------------------- */


/*	05. SECTIONS & PAGES
/* ---------------------------------------------------------------------- */


/* homescreen  */

#home .btn-outline,
#home .btn-donate {
    margin-top: 1em;
    background: #1f8996;
    border-color: #1f8996;
    min-width: 280px;
}

@media (min-width:780px) {
    #home .btn-outline {
        margin-right: 170px;
        min-width: 270px;
        position: absolute;
        left: 50%;
        margin-left: -275px;
        bottom: 0;
    }
    #home .btn-donate {
        position: absolute;
        bottom: 0;
        right: 50%;
        margin-right: -175px;
        min-width: 170px;
        padding: 15px 10px;
    }
}

#home .btn-donate:hover {
    background-color: #FF9805;
}

@media (min-width:780px) {
    #home .carousel-wrapper {
        padding-top: 15%;
    }
}

@media (max-width:780px) {
    .intro-body,
    #home .carousel-wrapper {
        height: 500px!important
    }
    #home .carousel-wrapper {
        padding-top: 20%;
    }
}

@media (max-width: 580px) {
    .intro-body,
    #home .carousel-wrapper {
        height: 460px!important
    }
    #home .carousel-wrapper {
        padding-top: 55%;
    }
    #home .carousel-inner {
        padding-left: .5em;
        padding-right: .5em;
    }
}


/* homescreen fundraiser bar  */

#fundraiser-bar [class*="col"] {
    padding: 0;
}


/* about */


/* blog */

#blog-hero {
    background: url(../img/intro-bg.jpg) no-repeat bottom center scroll;
}

#blog-summaries .inner-container {
    padding: 0
}

@media (max-width: 1200px) {
    #blog-summaries .inner-container {
        padding: 0 2em
    }
}


/* contact */

#contact #submitbtn {
    margin-top: .75em!important;
}

#contact-toggle .fa-chevron-down,
#contact-toggle .fa-chevron-up {
    margin-left: .125em;
}


/* gallery */

#gallery .tn img {
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

#gallery .tn img:hover {
    -khtml-opacity: 0.50;
    filter: alpha(opacity=50);
    opacity: .50;
}

[id^="gallery"] [class*="col"],
[id^="campaign-summary"] [class*="col"] {
    padding-left: 0;
    padding-right: 0;
}


/* maps */

#map {
    width: 100%;
    height: 400px;
}

#map-modal-event {
    height: 450px;
}

#mapModal .modal-body {
    margin-top: 2em;
}

#mapModal .close {
    margin-top: 1em;
    margin-right: .25em;
}

#mapInfoBox {
    padding-left: 2em;
    padding-right: 2em
}


/* sample campaign */

#sample-campaign-image {
    background: url(../img/gal-bg-children-01.jpg) no-repeat center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    height: 500px;
    /*same height as jumbotron */
    top: 0;
    left: 0;
    margin: 0;
    z-index: -1;
}

#sample-campaign-stats {
    height: 500px;
}

@media (max-width: 580px) {
    #sample-campaign-image,
    #sample-campaign-stats {
        height: 450px;
    }
}


/* subpage */

.subpage .header {
    padding-top: 4em;
}


/* team */

#team .team-members .col-xs-12 {
    margin-bottom: .5em;
}


/* volunteer */

#volunteer {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: url(../img/volunteer-bg.jpg) no-repeat;
    background-size: cover;
    color: #fff;
    display: table;
    height: auto;
    padding: 0;
    width: 100%;
}

@media (max-width: 580px) {
    #map {
        width: 100%;
        height: 200px!important;
        margin-top: -1em;
    }
    #map p {
        display: none
    }
    #map h4 {
        font-size: 115%!important;
    }
    #map h2 {
        font-size: 200%!important;
    }
}


/* ---------------------------------------------------------------------- */


/*	06. FOOTER
/* ---------------------------------------------------------------------- */

#footer .footer-bottom .inner-container-small {
    padding-top: 1em;
    padding-bottom: 2.5em;
}

#footer .footer-bottom p {
    margin-bottom: 0em;
}

#footer .last {
    padding-right: 0!important;
}

#footer [class*=col] {
    padding-right: 40px;
}

#footer .fa {
    font-size: 120%;
}

#footer #flickr-stream {
    width: 120%;
}

#footer #flickr-stream a {
    width: 40px;
    float: left;
    margin: 5px 40px 0 0;
    padding: 0;
    border: 0;
}

#footer #flickr-wrapper {
    display: inline-block;
    margin-bottom: 1.5em !important;
}

#footer .blog-posts .fa {
    margin-right: 1em;
}

#footer .post {
    margin-bottom: .7em;
}

#footer .list-social li {
    margin-left: 1em
}

#footer .list-unstyled .fa {
    padding-right: 8px;
}

#footer .row {
    margin: 0;
}

@media (max-width: 1200px) {
    .footer-bottom .left {
        text-align: center;
    }
    .footer-bottom .pull-right {
        float: none!important;
        text-align: center;
    }
    .footer-bottom .pull-right li {
        margin-left: .25em!important;
        margin-right: .25em;
    }
    #footer .logo img {
        padding-bottom: 1em!important;
    }
    .footer-bottom [class*="col"] {
        margin-bottom: .5em!important;
    }
    #flickr-wrapper {
        width: 80%;
    }
}

@media (max-width: 580px) {
    #footer .blog-posts [class*="col"] {
        padding-bottom: 0!important;
    }
    #footer .inner-container-small {
        padding: 1em 1em!important;
    }
    #footer [class*=col] {
        padding-right: 8px;
    }
}

#footer a {
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

#footer a,
#footer p {
    color: #fff;
    opacity: .65;
    filter: alpha(opacity=65);
    -khtml-opacity: 0.65;
}

#footer small {
    color: #fff;
    opacity: .45;
    filter: alpha(opacity=45);
    -khtml-opacity: 0.45;
}

#footer a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
}


/* ---------------------------------------------------------------------- */


/*	07. OVERLAYS
/* ---------------------------------------------------------------------- */

.overlay-dark {
    background: url(../img/overlay_diagonal_dark.png) repeat;
    width: 100%!important;
    height: 100%!important;
    min-height: 100%!important;
    z-index: 0;
    overflow: hidden
}

.overlay-light {
    background: url(../img/overlay_diagonal_light.png)repeat;
    width: 100%!important;
    height: 100%!important;
    min-height: 100%!important;
    z-index: 0;
    overflow: hidden
}

@media (min-width:1000px) {
    #volunteer .overlay-dark {
        visibility: hidden;
    }
}


/* ---------------------------------------------------------------------- */


/*	08. ADDITIONAL RESPONSIVE STYLES
/* ---------------------------------------------------------------------- */

@media (max-width: 480px) {
    .responsive-hide {
        display: none
    }
}